﻿body {
    background:url('/images/bluewater.jpg') fixed;
    background-size:cover;
    background-repeat:no-repeat;
    height:100%;
    
    /*display:flex;
    flex-direction:column;*/
}

hr{
    margin-left:2%;
    margin-right:2%;
}

#logo{
    margin-top:10px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:15px;
}

#menu{
    margin:0px;
    text-align:center;
    display:inline-block;
    width:100%;    
    font-weight:bold;
    font-size:90%;
    height:auto;
    /*padding:7px;*/
}
#menu > a {
    margin: 2px;
    padding: 5px;
    text-decoration: none;
    border: 1px solid black;
    background-color: rgba(115, 204, 238, 0.68);
    color:#33f;
}

#menu>a:hover{
    color:#a81111;
}

#content{
    
    padding:15px;
    text-align:justify;
    height:auto;
    /*display:table-cell;*/
    margin-bottom:0px;
    display:table-row;
    margin-top:10px;
    
}
p{
    margin-left:10px;
    margin-right:10px;
}
#pageheader{
    font-size:125%;
    font-weight:bold;
    text-align:center;
}

#page {
    background-color: rgba(255, 255, 255, 0.51);
    display: table;
    width:100%;
}

#footer {
    
    display: table-footer-group;
    position: relative;
    font-weight: bold;
    margin-top: 0px;
}

#footer >a{
    position:absolute;
    left:15px;
    color:#00f;
    bottom:5px;
}
#footer > div {
    position: absolute;
    right: 15px;
    display: inline;
    bottom: 5px;
}

.shadow {
    -webkit-box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.58);
    box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.58);
}

li{
    margin-right:25px;
}
td{
    padding-left:3px;
    padding-right:3px;
}
table{
    margin-left:auto;
    margin-right:auto;
}
.extra-right{
    padding-right:100px;
}

.center{
    text-align:center;
}

#imagelist{
    display:flex;
    flex-flow:row;
    flex-wrap:wrap;
    justify-content:space-around;
    /*justify-content:space-evenly;*/
}

#imagelist > div{
    width:160px;
    text-align:center;
    margin:2px;
    border:3px inset;
}


.title {
    display:block;
}

#imagedisplay {
    display: none;
    position:fixed;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    background-color:#000;
    z-index:10;
}

.imagebutton{
    cursor:pointer;
    color:#00f;
    font-weight:bold;
}

#imageloader{
    display:none;
}

.arrow{
    width:100px;
    cursor:pointer;
}
#close{
    color:#fff;
    font-weight:bold;
    text-align:center;
    position:absolute;
    top:2px;
    right:2px;
    font-size:25px;
    height:30px;
    width:30px;
    border:solid 2px #fff;
    opacity:.5;
    cursor:pointer;
    border-radius:15px;
    display:block;
}
#close:hover{
    opacity:1;
}
#imagetitle {
    font-weight: bold;
    font-size: 125%;
    color: #fff;
    text-align: center;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    position:absolute;
    left:0px;
}

#imagedisplay>img{
    position:absolute;
}

#imagelist img {
    max-width:157px;
    max-height:118px;
    display:block;
    margin-right:auto;
    margin-left:auto;
}
